{
   "alien_build_version" : "2.84",
   "cflags" : "-I/usr/pkg/include/libxml2",
   "cflags_static" : "-I/usr/pkg/include/libxml2",
   "install_type" : "system",
   "legacy" : {
      "finished_installing" : 1,
      "install_type" : "system",
      "original_prefix" : "/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/dist/Alien-Libxml2",
      "version" : "2.15.1"
   },
   "libs" : "-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lpthread -L/usr/lib -lz -lm",
   "libs_static" : "-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lpthread -L/usr/lib -lz -lm",
   "perl_module_version" : "0.20",
   "prefix" : "/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/dist/Alien-Libxml2",
   "version" : "2.15.1"
}
